# Generated by Django 3.1.13 on 2021-09-28 14:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0010_auto_20210831_1416'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datagraphconfig',
            name='service',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='datagraph_configs', to='applications.service', verbose_name='service'),
        ),
        migrations.AlterField(
            model_name='maggioliconfig',
            name='service',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='maggioli_configs', to='applications.service', verbose_name='service'),
        ),
    ]
